[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Report: Upgrade KDE 2.2.2 To 3.1 On Woody

From: "Chris Cheney" <ccheney@cheney.cx>

> On Thu, Feb 13, 2003 at 02:07:04AM +0000, Nick Boyce wrote:
> >   Updating from 2.2.2 to 3.1:
> >   ---------------------------
> >   <needs to be filled out with contents here>
> >
> > and David Pashley's FAQ doesn't have any guidance, other than saying
> > it should be possible, and asking for problems to be reported here.
> >
> > I'm trying to help here, in my own stumbling way :-)
> Upgrading from KDE 2.2.2 to KDE 3.1 (the version in sid) should work
> without any problems except if you have kio-fish installed (that is the
> only know conflict not in current debs). Once I get everything sorted
> out with the packages on unstable Ralf or I will do another build for
> woody so that it can upgrade cleanly as well.

I just upgraded 3.0.3 to 3.1 from debs at kde.org and ran into quite a few
problems like Nick's (kdelibs4 is the only one that comes to immediate mind).  I
just did "dpkg --force-override -i /var/cache/apt/archives..." to force the
install of the packages that had conflicts and everything worked.

Reply to: